typestrict.aidocs
APIDatasets

Label an example

POST
/v1/datasets/{id}/labels/{task_id}

Answers a held-out example. When the last one is answered, the dataset is ready to train.

Authorization

api_key
headerAuthorizationBearer <token>

An API key from Settings (ts_...).

Path Parameters

id*string
Formatuuid
task_id*integer
Formatint64

Request Body

application/json
  1. body
label*string

Response Body

curl -X POST "https://example.com/v1/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/0" \  -H "Content-Type: application/json" \  -d '{    "label": "string"  }'
Empty